/
  • 노동조합 파업으로 인한 한국 서비스 지연 안내...더 보기
  • Temporary Service Arrangement due to Typhoon Kammuri (Tisoy) in the Philippines...더 보기
  • Temporary Service Adjustment due to SEA Games in the Philippines...더 보기
기본 콘텐츠로 건너뛰기

WorldShip 메시지 센터

WorldShip® 메시지 센터에 오신 것을 환영합니다. 이 영역에는 WorldShip 의 새로운 기능을 포함하고 WorldShip 이용 경험을 향상시킬 수 있는 특징과 기능을 제공합니다. 새로운 메세지가 도착한 경우, 리본 도구 모음의 메세지 센터 봉투에 오렌지 색상의 느낌표가 나타납니다.

WorldShip 데이터 보안 – 중요한 TLS 1.2 관련 정보

TLS 1.0 및 TLS 1.1에는 알려진 보안 취약점이 있으므로 UPS는 곧 이러한 프로토콜을 사용하는 컴퓨터에서 전송되는 데이터를 더 이상 수신하지 않을 예정입니다. 2019년 9월 말까지 WorldShip을 실행하는 회사의 모든 컴퓨터의 Windows® 레지스트리에 TLS 1.2가 활성화되어 있어야 합니다. 이 기한까지 활성화되지 않으면 WorldShip에서 UPS로 데이터를 보낼 수 없게 되므로, 컴퓨터 레지스트리에 TLS 1.2가 활성화될 때까지는 발송 라벨 인쇄가 어려울 수 있습니다.

일부 WorldShip 기능 또한 컴퓨터의 Microsoft® Internet Explorer 브라우저 설정에 TLS 1.2가 활성화되어 있어야 이용할 수 있습니다. Internet Explorer 브라우저 설정에 TLS 1.2가 활성화되어 있지 않으면 다음과 같은 WorldShip 기능이 예상대로 작동하지 않을 수 있습니다.

  • 주소 확인
  • 배송 소요 시간 계산
  • 화물 요금 산정 및 발송
  • 위험물 확인
  • PLD 증가 업로드(수출 발송의 경우 매우 중요)

해야 할 일

귀하 또는 허가받은 귀사 직원이 WorldShip을 실행하는 컴퓨터의 Windows® 레지스트리 및 Internet Explorer 브라우저 설정을 즉시 점검하여 TLS 1.2 보안 프로토콜이 활성화되어 있는지 확인해야 합니다. 이 작업은 Windows® '관리자’ 권한을 가진 사람이 수행해야 합니다. 미국의 경우 888-553-1118번으로 문의하시면 UPS WorldShip 지원 팀이 관련 절차를 지원해 드립니다. 또는 WorldShip '지원’ 탭을 선택하시면 다른 국가 또는 지역에서 이용 가능한 연락처 목록을 볼 수 있습니다.

맨 위로 이동

WorldShip 2019: 작업그룹 구성 업그레이드

WorldShip 2019는 Microsoft® Group Policy를 준수하는 향상된 데이터베이스 보안 기능을 포함하고 있습니다. 이러한 개선사항을 활용하기 위해 가능한 빨리 작업그룹(LAN) 구성을 업그레이드 하십시오.

작업그룹 구성을 WorldShip 2019로 업그레이드할 때, 모든 원격 워크스테이션의 업그레이드는 관리자의 워크스테이션이 업그레이드된 후에 이루어져야함을 기억하십시오. 관리자의 워크스테이션을 업그레이드한 후에는 원격 워크스테이션 또한 업그레이드될 때까지 사용할 수 없습니다. 관리자 워크스테이션과 원격 워크스테이션 모두 동일한 버전의 WorldShip을 실행해야 합니다.

WorldShip 2019의 보안 향상으로 원격 워크스테이션은 더이상 사용자의 업그레이드를 자동적으로 요청하지 않을 것입니다. 사용자가 관리자 워크스테이션이 업그레이드된 이후지만 사용자의 원격 워크스테이션이 업그레이드되기 전에 그 원격 워크스테이션을 사용하려고 하면 데이터베이스에 연결하는 동안 오류가 발생했다는 메세지가 표시될 것입니다. 이 오류는 원격 워크스테이션을 WorldShip 2019로 업그레이드하면 해결될 수 있습니다.

WorldShip 2019 원격 워크스테이션 업그레이드 프로세스

원격 워크스테이션 업그레이드를 시작하려면 워크스테이션에서 WorldShip 공유 디렉토리(공유 네트워크 드라이브 위치)를 열고 WorldShip 2019 설치 응용프로그램을 실행하십시오. 원하는 경우 WorldSip 2019 DVD 또는 웹 다운로드를 사용하여 업그레이드를 시작할 수 있습니다.

WorldShip 다운로드

맨 위로 이동

WorldShip: 지원되지 않는 Windows® 버전과의 호환성 종료

UPS는 데이터 보안을 매우 중요하게 생각하며 귀하의 회사에게도 중요하다는 것을 알고 있습니다. Microsoft®는 Windows 7 이전의 Windows 운영 체제 버전을 더 이상 지원하지 않습니다. 지원되지 않는 버전을 실행하는 컴퓨터는 보안 위험 및 바이러스에 더 취약해질 수 있습니다 *. 따라서 2018 년 8 월 31 일 이후부터 UPS는 Windows 7 이전 운영 체제를 실행하는 컴퓨터에서 WorldShip 데이터 전송이 더 이상 허용되지 않을 것입니다.

WorldShip이 설치된 모든 컴퓨터를 확인하여 Windows 7, Windows 8, Windows 8.1 또는 Windows 10을 실행 중인지 확인하는 것이 좋습니다. 그렇지 않은 경우 운영 체제를 업그레이드해야 합니다. Windows (XP, Vista 등)의 이전 버전을 실행하는 컴퓨터에 WorldShip을 설치하면 2018 년 8 월 31 일 이후에 유효한 UPS 발송 라벨을 만들 수 없게 됩니다.

WorldShip 백업 및 설치 과정

운영 체제를 업그레이드하거나 WorldShip 설치를 새로운 컴퓨터로 옮길 경우, WorldShip의 최신 버전을 설치하는 것이 좋습니다. 성능 및 보안상의 이점 외에도 WorldShip 2019은 모든 최신 UPS 서비스 상품 및 서비스에 대한 액세스를 제공합니다. 이 지침에서는 데이터를 백업하고 설치를 완료하는 방법을 설명해드립니다.

WorldShip을 새로운 PC로 옮기기 (English only)

* 출처:  Microsoft https://support.microsoft.com/en-us/help/14223/windows-xp-end-of-support

맨 위로 이동

위험물(DG) 발송인

외부 데이터베이스 또는 가져오기/내보내기 매핑을 통해 화학 테이블을 관리하는 발송인의 경우, 위험물 발송을 완료하기 전에 WorldShip 2017 및 새로운 버전에 필요한 새 필드를 추가해야 합니다.

위험물 발송 절차에 대해 자세히 알아보기새 창에서 링크 열기

위험물 국제 발송

맨 위로 이동